Subject: Palume teie arvamust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 9 Sep 2025 09:44:07 +0300

Valga Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/23311 
aadressile Valga maakond, Valga vald, Tsirguliina alevik, Valga mnt 1a 
(elamu) ja soovib teie arvamust eelnõule.

Arvamuse avalduse kutse põhjus: EhS § 42 lg 7 p 2 (7) Pädev asutus esitab 
ehitusloa eelnõu vajaduse korral: 2) arvamuse avaldamiseks asutusele või 
isikule, kelle õigusi või huve võib ehitis või ehitamine puudutada.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27534210>  (menetlus nr: 
510275), määrake omalt poolt arvamuse avalduse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Arvamust eelnõu kohta ootame kuni 19.09.2025 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Valga Vallavalitsus) või menetleja (KAIRID LEKS) poole.